Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
[SOLVED] SY Percusion Project : VIPro2 not loading
Last post Thu, Jan 11 2018 by Groctave, 7 replies.
Options
Go to last post
Posted on Wed, Jan 10 2018 17:22
by Groctave
Joined on Tue, Jul 02 2013, Posts 44

Hello,

 

I wanted to load the SY Perc projects one can download on the MyVSL page but I got an error (yellow sign in the bottom right of the VEPro window):

Errors occured while loading plugins:

Toolkit: Vienna Instruments (Could not openplugin)

 

I have no problem with the SY Strings projects.

Also, I'm using the latest versions of VEPro2 and VIPro6.

 

How can I resolve this ?

MacBook Pro 10.11.5 / Logic Pro X 10.3.0
VE Pro 6 / VI Pro 2
Synchron Strings I / Synchron Percussion I / SE Woodwinds I / Harp I / Jazz Drums / Upright Bass / Epic Orchestra
Posted on Thu, Jan 11 2018 07:14
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 9942

Hi Groctave, 

The toolkit is the VE-internal version of our plug-ins. Please install the latest version of VI again, best after a restart.

Best,
Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Thu, Jan 11 2018 07:48
by Groctave
Joined on Tue, Jul 02 2013, Posts 44

Thanks Paul for the quick answer !

 

Reinstalling the latest version of VIPro didn't solve the problem... I even tried to reinstall VEPro too but it didn't change anything.

For now, I can stick with loading presets in VIPro (as I own the standard version of SyPerc) but it could be useful later, or for someone else.

And I really can't understand why it works like a charm with SYStrings...

 

Kind regards

MacBook Pro 10.11.5 / Logic Pro X 10.3.0
VE Pro 6 / VI Pro 2
Synchron Strings I / Synchron Percussion I / SE Woodwinds I / Harp I / Jazz Drums / Upright Bass / Epic Orchestra
Posted on Thu, Jan 11 2018 08:57
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 9942

Hi again, 

I'm confused.... I thought this was about VI (non-Pro)?

Best, 
Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Thu, Jan 11 2018 14:25
by Groctave
Joined on Tue, Jul 02 2013, Posts 44

I can see that "Pro" isn't mentioned in the error message but the problem occurs with VI Pro.

MacBook Pro 10.11.5 / Logic Pro X 10.3.0
VE Pro 6 / VI Pro 2
Synchron Strings I / Synchron Percussion I / SE Woodwinds I / Harp I / Jazz Drums / Upright Bass / Epic Orchestra
Posted on Thu, Jan 11 2018 14:30
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 9942

Hi, 

Did you try to install VI (non-Pro)?

Those presets are saved with the non-Pro version, you can also choose to "Convert project to VI PRO" upon load, if you like. 

Best, 
Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Thu, Jan 11 2018 15:32
by Groctave
Joined on Tue, Jul 02 2013, Posts 44

Wunderbar!

I tried with VI (non-Pro) and it worked. I tried to "Convert project to VI PRO" and it worked too.

Thanks a lot and sorry to bother you while you are working on the Synchron Player ;) 

 

Kind regards,

Clément

MacBook Pro 10.11.5 / Logic Pro X 10.3.0
VE Pro 6 / VI Pro 2
Synchron Strings I / Synchron Percussion I / SE Woodwinds I / Harp I / Jazz Drums / Upright Bass / Epic Orchestra
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.